
		.kc-sale_block,h1{
			display: none !important;
		}
		.kc_poster_action{
			display: block;
			position: relative;
			border-radius: 10px;
			overflow: hidden;
		}
		.kc_poster_action img{
			display: block;
			position: relative;
			width: 100%;
		}
		.kc_poster_action h2{
			display: block;
			position: absolute;
			text-transform: uppercase;
			color: #fff;
			top: 0;
			padding: 10px 15px 70px 15px;
			left: 0;
			width: 100%;
			text-align: center;
		}
		.kc_poster_action .kc_btnList input{
			text-transform: uppercase;
			font-size: 17px;
			font-weight: 300;
		}
		.kc_poster_action .kc_btnList{
			display: block;
			position: absolute;
			bottom: 20px;
			left: 50%;
			width: auto;
			transform: translateX(-50%);
			text-align: center;
		}
		.kc_poster_action .kc_btnList input:hover{
			-webkit-box-shadow: 10px 10px 17px -7px rgba(0,0,0,0.65);
			-moz-box-shadow: 10px 10px 17px -7px rgba(0,0,0,0.65);
			box-shadow: 10px 10px 17px -7px rgba(0,0,0,0.65);
		}
		.kc_info_bind{
			display: block;
			position: relative;
			padding: 15px;
			margin: 15px auto;
			max-width: 420px;
			font-size: 18px;
			color: #363636;
			text-align: center;
		}
		.kc_infoGraph{
			display: block;
			position: relative;
			padding: 15px;
			margin: 15px auto;
			max-width: 800px;
		}
		.kc_infoGraph img{
			display: block;
			position: relative;
			margin: 15px auto;
			width: 100%;
			max-width: 220px;
		}
		.kc_textBlock,.kc_textBlock p,.kc_textBlock ul li{
			font-size: 18px;
			color: #363636;
			margin-bottom: 0;
		}
		.kc_textBlock ul{
			padding-left: 20px;
		}
		.kc_textBlock .item h4{
			font-size: 20px;
			line-height: 160%;
			text-transform: uppercase;
			color: #50B9C8;
			font-weight: normal;
			vertical-align: middle;
		}
		.kc_textBlock .item{
			display: block;
			position: relative;
			margin-bottom: 30px;
		}
		.kc_textBlock .item h4 img{
			display: inline-block;
			position: relative;
			vertical-align: middle;
		}
		.kc_textBlock{
			max-width: 800px;
			padding: 15px;
		}
		@media (max-width: 767px) {
			.kc_poster_action h2{
				margin-top: 0;
				padding-top: 20px;
				background: -moz-linear-gradient(top, rgba(0,0,0,0.78) 0%, rgba(48,111,6,0) 100%);
				background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.78)), color-stop(100%, rgba(48,111,6,0)));
				background: -webkit-linear-gradient(top, rgba(0,0,0,0.78) 0%, rgba(48,111,6,0) 100%);
				background: -o-linear-gradient(top, rgba(0,0,0,0.78) 0%, rgba(48,111,6,0) 100%);
				background: -ms-linear-gradient(top, rgba(0,0,0,0.78) 0%, rgba(48,111,6,0) 100%);
				background: linear-gradient(to bottom, rgba(0,0,0,0.78) 0%, rgba(48,111,6,0) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#306f06', GradientType=0 );
			}
		}
        .kc_send{
            display: block;
            position: relative;
            padding: 0 15px;
        }
        .kc_send .kc-form-submit,
        .kc_send .kc-form-check,
        .kc_send .kc-form-group
        {
            display: block;
            position: relative;
            box-sizing: border-box;
            margin-bottom: 30px;
        }
        .kc_send .kc-form-group{
            margin-bottom: 30px;
        }
        .kc_send .kc-form-submit *,
        .kc_send .kc-form-check *,
        .kc_send .kc-form-group *,
        .kc_send .kc-form-submit ::after,
        .kc_send .kc-form-check ::after,
        .kc_send .kc-form-group ::after,
        .kc_send .kc-form-submit ::before,
        .kc_send .kc-form-check ::before,
        .kc_send .kc-form-group ::before
        {
            box-sizing: border-box;
        }
        .kc_send .kc-form-check{
            padding-left: 0;
        }
        .kc_send .kc-form-group input+label,
        .kc_send .kc-form-group textarea+label
        {
            display: block;
            position: absolute;
            z-index: 1;
            font-style: normal;
            font-weight: 300;
            color: #777875;
            font-size: 10px;
            line-height: 15px;
            top: -17px;
            box-shadow: none !important;
            transition: 0.3s;
        }
        .kc_send .kc-form-group input,
        .kc_send .kc-form-group textarea
        {
            display: block;
            position: relative;
            width: 100%;
            outline: none;
            border: 1px solid #b8b8b8;
            padding: 10px;
            font-style: normal;
            font-weight: 500;
            font-size: 12px;
            line-height: 16px;
            color: #000000;
            margin-top: 19px;
            border-radius: 6px;
        }
        .kc_send .kc-form-group textarea{
            border: 1px solid #E0E0E0;
            padding: 15px;
        }
        .kc_send .kc-form-group textarea+label{
            left: 15px;
            top: 15px;
            padding: 0 5px;
            background-color: #fff;
        }
        .kc_send .kc-form-control:focus{
            box-shadow: none !important;
        }
        .kc_send .kc-form-check input[type='checkbox']{
            position: absolute;
            opacity: 0;
            z-index: -1;
        }
        .kc_send .kc-form-group>label{
            pointer-events: none;
        }
        .kc_send .kc-form-check input[type='checkbox']+label{
            display: block;
            padding-left: 34px;
            font-style: normal;
            font-weight: 300;
            font-size: 13px;
            line-height: 19px;
            font-family: "M PLUS 1p", sans-serif;
            color: #000000;
        }
        .kc_send .kc-form-check input[type='checkbox']+label a{
            font-weight: 500;
            text-decoration: none;
            color: #000000;
        }
        .kc_send .kc-form-check input[type='checkbox']+label:before{
            content: '';
            display: block;
            position: absolute;
            left: 0;
            top: 0;
            width: 17px;
            height: 17px;
            border: 1px solid #00bbb4;
            cursor: pointer;
            border-radius: 50%;
        }
        .kc_send .kc-form-check input[type='checkbox']:checked+label:after{
            content: '';
            display: block;
            position: absolute;
            left: 4px;
            top: 4px;
            width: 9px;
            height: 9px;
            border-radius: 50%;
            background-color: #00bbb4;
            cursor: pointer;
        }
        .kc_send .kc-form-submit
        {
            text-align: left;
        }
        .kc_send .kc-form-group .kc-light-submit{
            display: block;
            position: absolute;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
            background-color: transparent;
            border: none;
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center;
            width: 33px;
            height: 33px;
            font-size: 0;
            cursor: pointer;
        }
        .step2 .kc-form-submit{
            text-align: center;
        }
		.kc-add_basket_box .kc-box_body .step1 h3
		{
			margin-top: 20px;
			margin-bottom: 20px;			
		}
		.kc-add_basket_box .kc-box_body .step1 p
		{
			margin-bottom: 10px;
		}